USE COWS
GO
OPEN SYMMETRIC KEY FS@K3y 
DECRYPTION BY CERTIFICATE S3cFS@CustInf0;

UPDATE dbo.H5_FOLDR
	SET CUST_NME_NEW = dbo.encryptString(CUST_NME)
	
--OPEN SYMMETRIC KEY FS@K3y 
--DECRYPTION BY CERTIFICATE S3cFS@CustInf0;
--Select Top 10 CUST_NME,dbo.decryptBinaryData(CUST_NME_NEW) From dbo.H5_FOLDR

--Select Top 10 * From dbo.H5_FOLDR
	